CVE-2010-2916

2010-07-30T20:30:00
ID CVE-2010-2916
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:32:00

Description

SQL injection vulnerability in news.php in AJ Square AJ HYIP MERIDIAN allows remote attackers to execute arbitrary SQL commands via the id parameter.